### Enumeration

# Gcr CertificateSectionFlags

since: 4

#### Declaration

    flags Gcr.CertificateSectionFlags

#### Description

No description available.

Available since: 4

#### Members

`GCR_CERTIFICATE_SECTION_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 4
`GCR_CERTIFICATE_SECTION_IMPORTANT`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 4